import React from 'react';
export default function GarageHomeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-160v-420l280-211.54L760-580v420H660v-360.77H300V-160zm130.77-31.54h298.46v-133.84H330.77zm0-164.61h298.46V-490H330.77z" })));
}
